Subject: Re: [PATCH v2 0/3] netdev/of/phy: MDIO bus multiplexer support.

From: David Daney <[email-masked]>
Date: Fri, 13 Apr 2012 12:51:22 -0700

On 04/13/2012 12:08 PM, Andy Fleming wrote:
> On Mon, Oct 17, 2011 at 10:41 AM, David Daney<[email-masked]>  wrote:
>> On 10/17/2011 07:48 AM, Kumar Gala wrote:
>>>
>>>
>>> On Sep 29, 2011, at 7:32 PM, Grant Likely wrote:
>>>
>>>> On Thu, Sep 29, 2011 at 04:31:12PM -0400, David Miller wrote:
>>>>>
>>>>> From: David Daney<[email-masked]>
>
>>>> Your tree or mine, I'm happy either way.  Even if there were
>>>> conflicts, they would be trivial.
>>>>
>>>> Sure, I'll take care of merging it when I see an ack from you.
>
>>> Any updates to these patches?
>>
>>
>> Not yet, so you didn't miss anything.
>>
>> They are on my to-do list though
>
> Pinging on this, again, as we'd like to leverage it for current and
> future boards. :)
>

Today I am working on it, so I will have new patches within a couple of 
days.

David Daney